@charset "utf-8";
/*-- MAIN LAYOUT --*/
html{font-family: Arial, sans-serif; font-size:18px!important; color: #444!important; background-color:#fefefe; background-repeat:no-repeat;padding:0 0!important; margin:0 0!important;}
body{width:100%; padding:0 0!important; margin:0 0!important; background:rgba(255,255,255,0)}

.wrapper {position:relative;display:block;width:inherit!important;margin:0 0 40px 0!important;padding:0 0!important;overflow:auto!important;}

.grids{position:relative;display:block;padding:0 0!important;width:1520px!important;clear:both;margin:0 auto!important;list-style:none; /*border:4px solid #000!important;*/overflow:auto!important;}
[class^=grid-]{float:left;margin:0 2.679% 1em 0}
.grid-half{width:1%!important}.grid-1{width:3.571%}.grid-2{width:9.821%}.grid-3,.grid-3a{width:16.071%}.grid-4{width:22.321%}.grid-5{width:28.571%}.grid-6{width:34.821%}
.grid-6-bg{width:34.821%;background:rgba(255,255,255,.9);overflow:visible!important}.grid-7{width:41.071%}.grid-8{width:47.321%}.grid-9{width:53.571%}.grid-10{width:59.821%;}
.grid-11{width:66.071%}.grid-12{width:72.321%}.grid-13{width:78.571%}.grid-14{width:84.821%}.grid-15{width:91.071%}.grid-16{width:97.321%;margin:0}

.lg-screen {display: block!important;}
.sm-screen {display: none!important;}

.clear {clear:both;}

/* --BEGIN SITE-WIDE STYLES--*/
/*--Active Link Color--*/


.tel a {color:#0e7080!important;text-decoration:underline;}
.tel a:hover {color:#39F;text-decoration:underline;}

.text-center {text-align:center;}
/*--Horizontal Rule (Black Line)--*/
hr {display:block; height:1px; border:0; border-top:1px solid #000; margin:1em 0; padding:0; }
/*--- Headers ---*/
h1, h2, h3, h4, h5, h6 {font-family: Arial, sans-serif;font-style: normal;font-weight: 500;color: #7ba112;text-shadow: 1px 1px 0px #F9F9F9;}
h2:first-child {margin-top: 0!important; padding-top:0!important;}
h2{font-size:2.3em;	margin-bottom:1em; line-height:1.4em;text-shadow: 1px 1px 0px #fff;}
h3{font-size:2em; margin-bottom:1em; line-height:1.3;}
h4{font-size:1.25em; margin-bottom:0.8em; line-height:auto; text-shadow: none; font-weight:bold;}
h5{font-size:1.1em; margin-bottom:0.6em; text-shadow: none; line-height:auto;}
h6{color: #666;font-size:1em; margin-bottom:0.6em; text-shadow: none; line-height:auto;}
/*--LOGO, Page Header Styles --*/
#logo, #logo img{display:block;width:91px; height:150px;}
#logo{float: left; background:url(../img/logo.png); background-repeat:no-repeat!important; position: relative; margin: 0 .5em; z-index: 120; display: inline; /* fixes IE6 margin bug */}
#logo img{position:absolute; left:-99999px;}
.mast {border-bottom:1px solid #000;}
.header {position: relative; display:block; margin:0.75em 0.75em 0 0.75em; top:0!important;}
/*--Main Headline and Tag-line--*/
h1{position:relative; font-size:2.5em; margin-bottom:0; color:#0e7080!important;}
.tag {position:relative; margin-top:0; font-size:24px; color:#0e7080!important;}




/*--TOP NAVIGATION--*/
#lg-nav {
	position:fixed;
	display:inline;
	z-index:5000!important;
	right:0;
	top:0;
	margin:0 0;
	padding:8px 8px 0 0;
	list-style:none;
	 
}
#lg-nav li {float:left; width:150px;  margin:0 4px!important; text-align:center; font-weight:100; color:#0e7080!important; background: rgba(161,212,22,.6)!important; border-radius: 8px;padding:10px 10px;}


#lg-nav li:hover {color:#0e7080!important; background: rgba(161,212,22,.8)!important;text-decoration:underline!important;}
#lg-nav #here {color:#000!important; text-decoration:none!important; background: rgba(161,212,22,1)!important;}



/*--BEGIN PAGE-SPECIFIC STYLES--*/

 /*--Backgrounds and Deco--*/
.trans {background-color:#0e7080; padding:1em; overflow:auto; min-height:700px;}
.trans-lt {background-color:#aedee6; padding:1em; overflow:auto;min-height:700px;}
.shopping {background-color:#e6f6f9; margin:5px;}
.white-trans {background-color:#fff;padding:1em;}
.lt-text {color:#f9f9f9;}
.dkAqua {color:#0e7080;} 
/*--classes to do odd jobs--*/
.no-show {display:block!important;}
.pointer {cursor:pointer; text-decoration:none;}
.left	{ float:left!important; }
.right	{ float:right!important; }
.none {list-style:none;}

/*--Control whitespace--*/
.top {margin-top: 30px!important;}
.less-top {position:relative; margin-top:-10px;}
.bottom {margin-bottom: 30px!important;}

/*--Images---*/

.img-scale {
    position: relative;
    display: block;
    max-width: 98%;
    margin-left: auto;
    margin-right: auto!important
}

img{margin-bottom: 10px;}
img.left	{ margin:0 20px 10px 0; }
img.right	{ margin:0 0 10px 20px; }
img.expand { width: 24em; margin: 0; }
 
/*-- anti-theft --*/
.ghost {position:absolute; display:block; z-index:100; width:inherit; height:inherit; margin:100px 0 0 0!important;}
.ghost img {width: 100%;height: 100%;object-fit: cover!important;}
.gal-ghost {display:none!important;}
.bc-ghost {position:absolute; width:inherit!important;display:none!important;}






/*--INDEX PAGE--*/
.flex-container a:active,
.flexslider a:active {outline: none; overflow:auto;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
.flexslider {width: 100%!important; height:100%!important;margin: 0 auto 0 0!important; padding: 0 0; overflow-y:hidden;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {height:auto!important; width:98%!important; display: block; margin-left:auto; margin-right:auto!important; margin-top:60px!important; margin-bottom:auto!important;}
.flex-pauseplay span {text-transform: capitalize;}
/*--Clearfix for the .slides element--*/
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
/*--No JavaScript Fallback--*/
.no-js .slides > li:first-child {display: block;}
/*--FlexSlider Default Theme--*/
.flexslider {position: relative; display: block; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}
.ol {outline: 1px solid #f9f9f9;}
/* Caption style */
.flex-caption {position:absolute; display:block; width:100%!important;top:0!important;left:auto!important; right:auto!important;text-align:center;font-size:1rem; color:#f9f9f9}
/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/*--"from Penny..."--*/
.intro {position:relative; display:block; margin-bottom:100px!important;padding: 10px 0; color: #f9f9f9; text-align:right!important;}
.intro h2 {font-size: 3em; line-height: 1em; letter-spacing: -1px;text-align:right!important; text-transform:uppercase; margin:20px 0; padding:0 0!important;}
.intro p {font-family: Arial, sans-serif; font-size: 1.9rem; line-height: 1.2; color:#F9F9F9; padding:40px 0 0 0!important;width:98%!important; margin-right:0; margin-left:auto!important;}
.water-blue {color:#78edfa;}

/*--Grey Quote Box Area--*/
.grey {-webkit-border-radius: 15px; -moz-border-radius: 15px; -o-border-radius: 15px; border-radius: 15px; zoom: 1; border-top: 1px solid #fff; border-bottom: 1px solid #fff; margin-bottom: 15px!important;}
.grey {background-color: #eee;}
.grey p {padding:10px 30px 0;}
.grey h2, .grey h3, .grey h4 {border-bottom: 5px solid #fff; margin-bottom: 0; }
.grey h2, .grey h3, .grey h4, .grey h5, .grey h6 {padding: 0px 30px; line-height: 1.7em;}
.quote {font-family: Arial, sans-serif; font-size: 1.4em; font-style: italic; line-height: 1.3em; } /*a styled quote in addition to blockquote*/
.quote span {display: block; font-size: 0.7em; padding-top: 10px; font-style: normal;}

/*-- Bottom Columns --*/
.info { background-color:#fff; padding-left:.5em; padding-top:.5em;}
.info ul{position:relative; display:block; padding-left:0; }
.info li { margin-left:0;padding-left:.5em;}

/*--GALLERY Page Styles--*/

.grid-2sm{width:9.821%!important; height:auto;float:left;margin:0 2.5% 3rem 0!important;padding:0 0!important;}
.grid-2smR{width:9.821%!important; height:auto;float:left;margin:0 2.5% 3rem 0!important;padding:0 0!important;}
.grid-2smL{width:9.821%!important; height:auto;float:left;margin:0 2.5% 3rem 0!important;padding:0 0!important;}
.grid-10Lg{width:59.821%!important;height:auto!important; width:inherit!important;float:left;margin:0 0!important;}

#bigcell.src, #bigcella.src, #bigcellb.src, #bigcellc.src, #bigcelld.src, #bigcelle.src {width: inherit!important; height:auto!important;padding:0 0!important; margin:0 auto!important;}
.lg-img {position:relative; display:block;width:inherit; height:inherit;}
.sm-img{position:relative;display:block;max-width:100%; padding:0 0 0 0!important;margin:0 0 0 0!important;outline:1px solid #f9f9f9;}

.gal-info {color:#fff;}
.gal-info, .gal-infoD {position:relative; display:block; text-align:center!important; font-size:1em; margin-top:10px!important; margin-bottom:40px!important;}

/*--For DARK Background Series--*/
.gal-head {margin:0 0;padding:0 0; color:#aedee6; text-align:left!important;}
.gal-p {margin:0 auto .25em auto;color:#aedee6; font-size:1em;}
/*--For LIGHT Background Series--*/
.gal-head-dk {margin-bottom:0;color:#0e7080!important; text-align:left;text-shadow: 1px 1px 0px #fff!important;}
.gal-p-dk {margin:0 auto .25em auto;color:#80e7080; font-size:1em;}

/* The Modal (background) */
.modal {
  display: none; position: fixed;z-index: 10000; padding-top: 100px;left: 0;top: 0;width: 100%;height: 100%; overflow: auto;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4); /* Black w/ opacity */}

.modal-content {background-color: #fefefe;margin:auto auto;padding: 20px;border: 1px solid #888;width: 40%;}
.close {color: #aaaaaa;float: right;font-size: 34px;font-weight: bold;}
.modal-content ul {position: relative; margin-left:10%; margin-right:auto}
.close:hover, .close:focus {color: #000;text-decoration: none;cursor: pointer;}


/* tear buttons */
 .buttonPB {position:relative; display:block; border:1px solid #fff; border-radius:8px; font-size:18px; text-align:center; width:150px; height:auto; float:none;
	margin-left:auto; margin-right:auto; padding:8px 16px;background: rgba(161,212,22,.8)!important;text-decoration:none!important;}
.buttonPB:hover {background: rgba(161,212,22,1)!important;text-decoration:underline!important;}


/*-- Contact Page Styles--*/
.response {font-size:1.25em; margin-bottom:0.8em; line-height:auto; text-shadow: none; font-weight:normal; color:#5bd622;}

/*-- Tearsheet Styles --*/
.form-pad img{padding-left: 5px;}
#artframe {background-image:url(../img/bigtrans.gif) repeat:none;}
option#palform {font-size:14px!important;}
.pad-rt {padding-right:20px;}
input#print {display:inline-block; background:#dedede; padding: 0.5em 1em;border-radius: 6px;border-right: 2px solid #fff;border-bottom: 3px solid #fff;color: #89b6c2;text-decoration:none;text-transform:uppercase;text-shadow: 1px 1px 1px #fff;font-size: .9em;margin: 0 0 0.6em 0; cursor:pointer;}
#print:hover{color: #fff; text-shadow: 1px 1px 0px #999; background-color: #8cf25c; }


#footer {background-color: #0e7080; color: #fff; padding: 10px 0; overflow:auto;}
#footer p {margin: 0 auto!important; padding: 10px 0; text-align:center;}
#footer a, .trans a{color:#cff;text-decoration:underline;}
#footer a:hover,.trans a:hover{color: #0FF;}
a, .trans-lt a {color:#0e7080;text-decoration:underline;}
a:hover, .trans-lt a:hover {color:#039;}

/* PAYPAL Styles*/
.ppContainer {position:relative; display:block; height:auto; margin-left:auto; margin-right:auto; padding:20px 20px; background-color:rgba(172,222,230,.3);color:#000; border-radius:12px}
.ppContainer table {font-family:Arial, Helvetica, sans-serif; font-size:22px!important; color:#000!important; background-color:none;}

/*---------CSS for NARROW  Media queries -- for tablets and narrower devices===================================================================================== --*/

/*@media (max-width: 1280px){
.ghost {margin-left:45%;margin-top:17%!important;}
}*/
@media (max-width: 1024px){
.wrapper {position:relative;display:block;width:inherit!important;margin:0 0 40px 0!important;padding:0 0!important;overflow:auto!important; background:#fff}
.grids{width:98%!important;clear:both;margin:0 auto!important;list-style:none; overflow:auto!important; padding:0 0!important;}

.grid-2sm{width:9.2%!important; height:auto;float:left;margin:0 10px 3rem 0!important;padding:0 0!important;}
.grid-2smR{width:9.2%!important; height:auto;float:left;margin:0 10px 3rem 0!important;padding:0 0!important;}
.grid-2smL{width:9.2%!important; height:auto;float:left;margin:0 10px 3rem 0!important;padding:0 0!important;}
.grid-10Lg{width:40%!important;height:auto!important;float:left;margin:0 0!important;padding:0 0!important;}

#lg-nav {padding:6px 6px 0 0;}
#lg-nav li {width:130px; margin:0 4px!important; border-radius: 6px;padding:6px 6px;}
	
.tag {font-size:20px;}

.modal-content {width: 60%;}

.intro {margin-bottom:0!important;padding: 10px 0; color: #f9f9f9; text-align:right!important;}
.intro h2 {font-size: 30px; line-height: 1em; letter-spacing: -1px;text-align:right!important; text-transform:uppercase; margin:20px 0; padding:0 0!important;}
.intro p {font-size: 1.2rem; padding-top:40px;}

.ghost {position:absolute; display:block; z-index:100; width:inherit; height:inherit; margin:60px 0 0 0!important;}
.flexslider {width: 100%!important; height:100%!important;margin: 0 auto 0 0!important; padding: 0 0; overflow:hidden!important;}
.flexslider .slides img {height:auto!important; width:98%!important;}
.tear-ghost {width:340px; height:250px!important;}

.trans {background-color:#0e7080; padding:1em; overflow:auto;}
.trans-lt {background-color:#aedee6; padding:1em; overflow:auto;}
.gal-info, .gal-infoD {position:relative; display:block; min-height:100px!important; text-align:center!important; font-size:1em; margin-top:10px!important; margin-bottom:10px!important;}	
.gal-info a, .gal-infoD a {margin:20px 0!important;}	
#bigcell.src {width: 100%!important; height:auto!important;}
.modal {padding-top: 140px;}



}

@media (max-width: 800px){
html {background-image:none!important;}
.wrapper{width:auto!important; padding:15px!important;}
.grids{margin:0!important;
	width:auto!important;}
[class^="grid-"],.grids [class^="grid-"]{
	width:auto!important;
	float:none!important;
	margin:0!important;
}

#lg-nav {display:none!important;}

.grid-2smL, .grid-2smR, .grid-2sm{position:relative; display:block;}

.lg-screen {display:none!important}
.sm-screen{display:block!important}
.no-show {display:none!important;}
#bigcell, .grid-10Lg{display:none!important}
.gal-ghost {position:absolute; display:block; z-index:100; width:inherit; height:inherit; background-color:rgba(0,0,0,0)!important; }
.gal-ghost img {height:auto!important; width:auto!important; object-fit:cover!important;}
.gal-info, .gal-infoD {text-align:left!important; font-size:1em; margin-top:20px; margin-bottom:40px!important;}

#sm-nav {position:fixed; display:block;width:130px!important; right:0!important; top:0!important;z-index:3000; margin:0 0; padding:0 0 8px 0!important; background-color:rgba(255,255,255,.5)!important;}
 .fa, .fa-bars, i {color:#a1d416!important; background-color:(255,255,255,0)!important;}
.menu-i, menu-i a {color:#a1d416!important;position:relative;display:block; top:10px; font-size:42px; background-color:rgba(161,212,22,0)!important;}

.page-name {position:relative;display:block;font-size:18px;color:#fff; cursor:default;padding:12px 0 6px 4px;}
.accordion {background-color:rgba(0,0,0,0)!important;color:#fff;cursor:pointer;width:150px;border:none!important;outline:0;transition:.4s}
.panel{display:none;overflow:hidden;text-align:left;padding:6px 4px!important;background-color:#fff!important; }
.panel-inner, .page-name {position:relative;display:block; text-align:left;font-size:16px;padding:12px 0 6px 6px!important;text-align:left; border-bottom:1px solid #fff; background: rgba(161,212,22,.8)!important;/*#00b4d8;*/}
.panel-inner {color:#03045e; text-decoration:underline; }
.panel-inner : hover  {color:#0ff; text-decoration:underline; }
.page-name {color:#fff!important; text-decoration:none;background-color:#00b4d8}

#logo, #logo img{display:block;width:60px; height:99px;}
#logo{float: left; background:url(../img/logo-sm.png); background-repeat:no-repeat!important; position: relative; margin: 0 .5em 0 0; z-index: 120; display: inline; /* fixes IE6 margin bug */}
h1 {font-size:2em!important;}
.tag {font-size:1em!important;}

.bc-ghost {display:none!important}
.intro {margin-bottom:0!important;padding: 10px 0; color: #f9f9f9; text-align:center!important;}
.intro h2 {font-size: 36px!important; text-align:center!important;}
.intro p {font-size: 1.2rem; padding-top:10px!important;text-align:center!important;}
.ghost {position:absolute; display:block; z-index:100; width:inherit; height:inherit; margin:60px 0 0 0!important;}
.flexslider {width: 100%!important; height:100%!important;margin: 0 auto!important; padding: 0 0; overflow:hidden!important;}
.flexslider .slides img {height:auto!important; width:98%!important; margin-left:auto!important; margin-right:auto!important;}
.modal {padding-top: 140px;}
}

/*--MOBILE  Media queries -- CSS for mobile devices --*/
@media (max-width: 500px){
html {background-image:none!important;}
body{-webkit-text-size-adjust:none;}
.wrapper{line-height: 1.5em; width:auto!important; padding:50px 20px 10px 20px!important;}

.grids{margin:0!important;
	width:auto!important;}
[class^="grid-"],.grids [class^="grid-"]{
	width:auto!important;
	float:none!important;
	margin:0!important;
}
.grid-2smL, .grid-2smR, .grid-2sm{	width:auto!important;
	float:none!important;
	margin:0 auto!important;
	 left:auto!important;
}
.lg-screen {display:none!important}
.sm-screen{display:block!important}
.no-show {display:none!important;}

#logo, #logo img{display:block;width:60px; height:99px;}
#logo{float: left; background:url(../img/logo-sm.png); background-repeat:no-repeat!important; position: relative; margin: 0 .5em 0 0; z-index: 120; display: inline; /* fixes IE6 margin bug */}
.header {margin:0.75em!important;}
h1{font-size:26px!important;}
.tag{font-size:1em;}
p, h3, h4, h5, h6 {text-align:center!important;}
/*--TOP NAVIGATION--*/
#lg-nav {display:none!important;}

#sm-nav {position:fixed; display:block; right:0!important; top:0!important;z-index:3000; margin:0 0; padding:0 0 8px 0!important; background-color:rgba(255,255,255,.5)!important;}
 .fa, .fa-bars, i {color:#a1d416!important; background-color:(255,255,255,0)!important;}
.menu-i, menu-i a {color:#a1d416!important;position:relative;display:block; top:10px; font-size:42px; background-color:rgba(161,212,22,0)!important;}

.page-name {position:relative;display:block;font-size:18px;color:#fff; cursor:default;padding:12px 0 6px 4px;}
.accordion {background-color:rgba(0,0,0,0)!important;color:#fff;cursor:pointer;width:150px;border:none!important;outline:0;transition:.4s}
.panel{display:none;overflow:hidden;text-align:left;padding:6px 4px!important;background-color:#fff!important; }
.panel-inner, .page-name {position:relative;display:block; text-align:left;font-size:16px;padding:12px 0 6px 6px!important;text-align:left; border-bottom:1px solid #fff; background: rgba(161,212,22,.8)!important;/*#00b4d8;*/}
.panel-inner {color:#03045e; text-decoration:underline; }
.panel-inner : hover  {color:#0ff; text-decoration:underline; }
.page-name {color:#fff!important; text-decoration:none;background-color:#00b4d8}


.flex-caption {font-size:1rem!important;}
.intro p {font-size: 1rem;}
.intro h2 {font-size: 1.25em;}
.gal-ghost {position:absolute; display:block; z-index:100; width:inherit; height:inherit; background-color:rgba(0,0,0,0)!important; }
.gal-ghost img {height:auto!important; width:98%!important; object-fit:cover!important;}
.gal-info, .gal-infoD {position:relative; display:block; text-align:center!important; font-size:1em; margin-top:20px; margin-bottom:30px!important;}
#bigcell {display:none!important;}
.bigcell{display:none!important;}
#footer p {margin: 0; padding: 0 10px;}

.modal {padding-top: 140px;}
.modal-content {width: 80%;}
.modal-content ul {position: relative; margin-left:auto; margin-right:auto}
}
